/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
				
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 767px) {
		
		
		body { min-width: 200px; background: #168f9c; margin: 0; }
		
		h1 { font-size: 2.0em !important; text-align: center; }
		h2 { font-size: 1.4em !important; text-align: center; }
		h3 { font-size: 1.2em !important; }
		h4 { font-size: 1.0em !important; }
		
		.container { width: 100%; margin: 0 auto; }
		
		.googleplus { display: none; }
		
		
		.nav-mobile { display: block !important; background: #172d52; width: auto; }
		.nav-mobile ul li { display: block; font-size: 13px; }
		.nav-mobile ul li a { color: #fff; display: block; line-height: 36px; border-top: 1px solid #fff; padding: 0 15px; }
		.nav-mobile ul li a:hover { font-weight: bold; background: #178e9a;  }		
		.nav-mobile ul li ul li a { padding: 0 15px 0 30px; font-size: 13px; }
		.nav-mobile ul li a:hover { color: #fff; background: #178e9a; }
		.nav-mobile-button { color: #fff; display: block; text-align: right; padding: 17px 12px; text-align: right; }
		.nav-mobile-open { display: none; }

		.contact-form { width: 100%; float: none; margin-left: 0; padding: 0; }




		
		a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
		a.fancybox img { display: block; }
		
		



















		#container { width: 100%; margin: 0 auto; }
		#header { width: 100%; height: auto; display: block; position: relative; background: #fff; padding: 15px 0 10px 0;  }
		#header a.logo { display: none; }
		#header img#caxero2 { width: 195px; height: 70px; position: relative; top: auto; right: auto; display: block; margin: 0 auto; }
		#header span.phone { display: block; line-height: 34px; padding: 0; background: none; position: relative; top: auto; right: auto; font-size: 28px; color: #138e9b; font-weight: 400; text-align: center; }
		#header span.phone a { color: #138e9b; }
		
		.mobile-logo { width: 280px; margin: 0 auto; display: block; }
		.mobile-logo img { width: 100%; display: block; }
		
		#nav { display: none; }
		
		#feature { width: 100%; height: auto; display: block; position: relative; margin: 0 0  0; background: #fff; }
		#feature #slides { width: 100% !important; height: auto; display: block; position: relative !important; top: auto !important; left: auto !important; z-index: 40; }
		#feature #slides img { width: 100% !important; height: auto; display: block; position: absolute; top: 0; left: 0; z-index: 50; }
		#feature #pager { display: none; }
				
		#shadowWrapper { background: none; padding: 0; }
		#contentWrapper { background: #fff; padding: 0; width: 100%; }
		
		
		.content { width: auto; float: none; padding: 20px 15px; background: #fff; }
		
		.inner-page .content { min-height: auto; height: auto !important; height: auto; }
		.page-id-1 .content { min-height: auto; height: auto !important; height: auto; }
		
		.page-id-1 h1 { color: #168f9c; font-size: 34px; font-weight: 300; }
		.page-id-1 h1 strong { color: #214a92; font-weight: 900; font-size: 40px; }
		.page-id-1 .content > p span { line-height: 30px; }
		
		.sidebar { width: 100%; float: none; background: #168f9c; padding: 20px 0; float: none; clear: both; }
		.sidebar h2 { color: #fff; font-size: 31px; font-weight: 300; padding: 0 0 0 22px; }
		.sidebar form { padding: 0 0; }
		.sidebar input[type=text], .sidebar textarea { width: 231px; height: 24px; background: url(../__images/field_1.png); padding: 3px 6px; border: 0; font-size: 13px; font-family: Lato, sans-serif; font-weight: 400; }
		.sidebar textarea { background: url(../__images/field_x.png); height: 110px; padding-top: 6px; resize: none; }
		.sidebar p { display: block; float: none; clear: both; }
		.sidebar a.buttonInvestorOnline { width: 290px; height: 92px; display: block; background: url(../__images/buttonInvestorOnline.png); margin: 0; }
		
		.sidebar-form { width: 240px; margin: 0 auto; display: block; }
		
		
		#services { background: #143064 url(../__images/services.png) top repeat-x; padding: 20px 0 20px 20px; }
		#services a { width: 90%; float: none; margin-bottom: 20px;  display: block }
		#services a.last { margin: 0; }
		#services a p { color: #fff; line-height: 26px; font-size: 13px; }
		#services a h3 { margin-bottom: 5px; }
		#services a h3 strong { color: #fff; font-size: 16px; font-weight: 900; }
		#services a:hover p, #services a:hover h3 strong { color: #dfe5f0; text-decoration: none; }
		
		#footer { width: auto; float: none; clear: both; margin: 0 auto; padding: 15px 20px;  font-weight: 400; }
		#footer p { color: #99ced4; text-align: left; font-size: 10px; }
		#footer a { color: #99ced4; text-decoration: none; }
		#footer a:hover { color: #fff; text-decoration: none; }
		#footer .ca { width: 80px; height: 86px; display: block; float: right; margin: 0 0 50px 15px; }
		/*.page-id-8 #footer .ca { width: 167px; }*/
		#footer span.divider { padding: 0 10px; display: inline-block; }
		#footer p.large { font-size: 12px; color: #fff; }
		#footer p.large a { color: #fff; }
		
		a.fancybox { float: left; margin: 0 14px 14px 0; display: block; }
		a.fancybox img { display: block; }
		
		a#xero { display: none; }
		
		#testimonialsWrapper { display: none; }
		
		#footer .securitor { width: 180px; height: 137px; display: block; float: right; margin: -10px -20px 0 15px; }

		
		
		.rounded { behavior: url(/__lib/border-radius.htc);	-moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; }
		

		.sidebar a.buttonInvestorOnline { width: 290px; height: 92px; display: block; background: url(../__images/buttonInvestorOnline.png); margin: 0 auto;  }




























		
		.desktop-only { display: block; }
		.mobile-only { display: none; }


		.contact-page-info { width: 100%; float: none; clear: none; }
		.contact-page-form { width: 100%; float: none; clear: none; margin: 0; }
		
		table, thead, tbody, th, td, tr { 
	        display: block; 
	        width: 100%;
			table-layout: 
	    }
	    
	    td img { width: 100%; }
	    
	    a.fancybox { margin: 0 5px 5px 0; }
		/*.fancybox { float: none; margin: 0 0 14px 0; display: block; width: 100%; height: auto !important; border: 0; overflow: hidden; }
		a.fancybox img { display: block; margin: 0 auto; height: auto !important; width: 100%; }

		*/
		
		
		.desktop-only { display: none !important; }
		.mobile-only { display: block; }
		
	    
		
		
	}
	
	@media only screen and (max-width: 479px) {
	
		body { /* background: #fff; */ min-width: 288px; width: 100%; 
	
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/